import CostList from "../cost/CostList";

export default function PackagingCostSection(props: {
  orderVO: BusinessAPI.OrderVO;
  onChange?: (orderVO: BusinessAPI.OrderVO) => void;
  costList: BusinessAPI.CostVO[];
  readOnly?: boolean;
}) {
  return <CostList key="packaging-cost" {...props} type={"OTHER_TYPE"} />;
}
